<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step 2 Forkio</title>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
          rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,700&display=swap"
          rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--    <link rel="stylesheet" href="reset.css">-->
    <link rel="stylesheet" href="./dist/css/styles.min.css">
</head>
<body>
<header class="header">
    <div class="header__navbar-wrapper">
        <div class="header__navbar">
            <a href="#" class="header__logo">
                <div class="header__icon"></div>
                <div class="header__title">ForkIO</div>
            </a>
            <nav class="header__navigation header-navigation">
                <ul class="header-navigation__items">
                    <li class="header-navigation__item"><a href="#" class="header-navigation__link">Overview</a></li>
                    <li class="header-navigation__item"><a href="#" class="header-navigation__link">About Fork</a></li>
                    <li class="header-navigation__item"><a href="#" class="header-navigation__link">Buying Options</a>
                    </li>
                    <li class="header-navigation__item"><a href="#" class="header-navigation__link">Support</a></li>
                </ul>
            </nav>
            <div class="header__button header-button"><a href="#" class="header-button__content">Buy Now</a></div>
            <div class="header__nav-button header-nav-button">
                <div class="header-nav-button__top-line"></div>
                <div class="header-nav-button__middle-line"></div>
                <div class="header-nav-button__bottom-line"></div>
            </div>
        </div>
    </div>
    <div class="header__content">
        <div class="header__text-content header-text-content">
            <h2 class="header-text-content__title">Fork App</h2>
            <p class="header-text-content__text">A real gamechanger in the world of web-development</p>
            <p class="header-text-content__version">v. 2.8 For Mac and Windows</p>
        </div>
        <div class="header__download header-download">
            <div class="header-download__button"><a class="header-download__link" href="">Download For Free Now</a>
            </div>
            <p class="header-download__text">Unlimited 30-Days Trial Period</p>
        </div>
    </div>
</header>
<section class="editor">
    <div class="editor-header">
        <div class="content">
            <h1>Revolutionary editor</h1>
            <p> Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.
                Sed id metus id quam auctor molestie eget ut augue.
            </p>
            <div class=" editor-header-buttons">
                <ul>
                    <li>
                        <div class="editor-header-button__item button-eye">
                            <div class="button--grey-color">
                                <svg height="10" class="octicon octicon-eye" viewBox="0 0 16 16" version="1.1"
                                     width="10" aria-hidden="true">
                                    <path fill-rule="evenodd" d="M1.679 7.932c.412-.621 1.242-1.75 2.366-2.717C5.175 4.242
                            6.527 3.5 8 3.5c1.473 0 2.824.742 3.955 1.715 1.124.967 1.954 2.096 2.366 2.717a.119.119 0
                            010 .136c-.412.621-1.242 1.75-2.366 2.717C10.825 11.758 9.473 12.5 8 12.5c-1.473
                            0-2.824-.742-3.955-1.715C2.92 9.818 2.09 8.69 1.679 8.068a.119.119 0 010-.136zM8 2c-1.981
                             0-3.67.992-4.933 2.078C1.797 5.169.88 6.423.43 7.1a1.619 1.619 0 000 1.798c.45.678 1.367
                             1.932 2.637 3.024C4.329 13.008 6.019 14 8 14c1.981 0 3.67-.992 4.933-2.078 1.27-1.091
                              2.187-2.345 2.637-3.023a1.619 1.619 0 000-1.798c-.45-.678-1.367-1.932-2.637-3.023C11.671
                              2.992 9.981 2 8 2zm0 8a2 2 0 100-4 2 2 0 000 4z">
                                    </path>
                                </svg>
                                <span class="button-eye--text">Watch</span>
                            </div>
                            <div class="button--white-color">
                                <span>1,397</span>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="editor-header-button__item button-star">
                            <div class="button--grey-color">
                                <!--                                <svg  height="10" class="octicon octicon-star v-align-text-bottom" vertical_align="text_bottom" viewBox="0 0 16 16" version="1.1" width="10" aria-hidden="true">-->
                                <!--                                    <path fill="black" d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z" ></path>-->
                                <!--                                </svg>-->
                                <svg height="10" class="octicon octicon-star-fill" viewBox="0 0 16 16" version="1.1"
                                     width="10" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                          d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25z"></path>
                                </svg>
                                <span class="button-eye--text">Star</span>
                            </div>
                            <div class="button--white-color">
                                <span>21,038</span>
                            </div>
                        </div>
                    </li>
                    <li>
                        <div class="editor-header-button__item button-repo-forked">
                            <div class="button--grey-color">
                                <svg class="octicon octicon-repo-forked" viewBox="0 0 16 16" version="1.1" width="10"
                                     height="10" aria-hidden="true">
                                    <path fill-rule="evenodd"
                                          d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z"></path>
                                </svg>
                                <span class="button-eye--text">Fork</span>
                            </div>
                            <div class="button--white-color">
                                <span>4,391</span>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>
    <div class="editor-content">
        <div class=" editor-content-gridblock ">
            <h1 class="editor-content_title content">&#706;Here is what you get&#707;</h1>
            <div class="editor-content-block content">
                <div class="editor-content-item editor-content__item">
                    <div class="editor-content-item__img">
                        <img src="dist/img/editor/1.png" alt="Creatred">
                    </div>
                    <div class="editor-content-item__text">
                        <h2>
                            Creatred to Make The Web Better
                        </h2>
                        <p>
                            Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim.
                            Sed id metus id quam auctor molestie eget ut augue.
                        </p>
                    </div>
                </div>
                <div class="editor-content-item editor-content__item">
                    <div class="editor-content-item__img">
                        <img src="dist/img/editor/2.png" alt="Creatred">
                    </div>
                    <div class="editor-content-item__text">
                        <h2>
                            Incredibly Powerful Tool
                        </h2>
                        <p>
                            Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                            placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>
                <div class="editor-content-item editor-content__item">
                    <div class="editor-content-item__img">
                        <img src="dist/img/editor/3.png" alt="Creatred">
                    </div>
                    <div class="editor-content-item__text">
                        <h2>
                            Experimental Stuff
                        </h2>
                        <p>
                            Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                            placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. Maecenas eu
                            dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac.
                            Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>
                <div class="editor-content-item editor-content__item">
                    <div class="editor-content-item__img">
                        <img src="dist/img/editor/4.png" alt="Creatred">
                    </div>
                    <div class="editor-content-item__text">
                        <h2>
                            Creatred to Make The Web Better
                        </h2>
                        <p>
                            Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa
                            placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat.
                        </p>
                    </div>
                </div>
            </div>
            <div class="editor-content-img">
               <img src="dist/img/editor/editor.png" alt="">
            </div>
        </div>

    </div>
</section>
<section class="people">
    <div class="people__content">
        <h2 class="people__title">People Are Talking About Fork</h2>
        <div class="people__items">
            <div class="people__item people-item">
                <div class="people-item__logo people-item__logo_smash"></div>
                <div class="people-item__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet.
                    Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
                </div>
            </div>
            <div class="people__item people-item">
                <div class="people-item__logo people-item__logo_codrops"></div>
                <div class="people-item__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum,
                    rhoncus molestie neque ac, mollis eleifend nibh.
                </div>
            </div>
            <div class="people__item people-item">
                <div class="people-item__logo people-item__logo_w"></div>
                <div class="people-item__text">In efficitur in velit et tempus. Duis nec odio dapibus,
                    suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.
                </div>
            </div>
            <div class="people__item people-item">
                <div class="people-item__logo people-item__logo_pixel"></div>
                <div class="people-item__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis
                    sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.
                </div>
            </div>
            <div class="people__item people-item">
                <div class="people-item__logo people-item__logo_cb"></div>
                <div class="people-item__text">Praesent ut eros tristique, malesuada lectus vel,
                    lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.
                </div>
            </div>
            <div class="people__item people-item">
                <div class="people-item__logo people-item__logo_tnw"></div>
                <div class="people-item__text">Fusce pharetra erat id odio blandit, necpharetra
                    eros venenatis. Pellentesque porttitor cursus massa et vestibulum.
                </div>
            </div>
        </div>
        <p class="people__text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae
            aliquet
            id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis
            natoque
            penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
        <div class="people__underline"></div>
    </div>
</section>
<section class="pricing">
    <div class="content">
        <h1 class="pricing__title">
            Fork Subscription Pricing
        </h1>
        <div class="pricing__block pricing-block">
            <div class="pricing-block_item pricing-block-item">
                <h2 class="pricing-block-item__title">Students</h2>
                <p class="pricing-block-item__dollars">$<span>29</span></p>
                <p class="pricing-block-item__month">per month</p>
                <div class="pricing-block-item__line"></div>
                <div class="pricing-block-item__license">
                    <p>Personal License</p>
                </div>
                <a href="#" class="pricing-block-item__button">
                    purchase
                </a>
            </div>
            <div class="pricing-block_item pricing-block-item">
                <h2 class="pricing-block-item__title">professional</h2>
                <p class="pricing-block-item__dollars">$<span>59</span></p>
                <p class="pricing-block-item__month">per month</p>
                <div class="pricing-block-item__line"></div>
                <div class="pricing-block-item__license">
                    <p>Professional License</p>
                    <p>Email Support</p>
                </div>
                <a href="#" class="pricing-block-item__button">
                    purchase
                </a>
            </div>
            <div class="pricing-block_item pricing-block-item-agency">
                <h2 class="pricing-block-item-agency__title">agency</h2>
                <p class="pricing-block-item-agency__dollars">$<span>99</span></p>
                <p class="pricing-block-item-agency__month">per month</p>
                <div class="pricing-block-item-agency__line"></div>
                <div class="pricing-block-item-agency__license">
                    <p>Professional License</p>
                    <p>Email Support</p>
                </div>
                <a href="#" class="pricing-block-item-agency__button">
                    purchase
                </a>
            </div>
            <div class="pricing-block_item pricing-block-item">
                <h2 class="pricing-block-item__title">enterprise</h2>
                <p class="pricing-block-item__dollars">$<span>159</span></p>
                <p class="pricing-block-item__month">per month</p>
                <div class="pricing-block-item__line"></div>
                <div class="pricing-block-item__license">
                    <p>Professional License</p>
                    <p>Email Support</p>
                </div>
                <a href="#" class="pricing-block-item__button">
                    purchase
                </a>
            </div>
        </div>

    </div>
</section>

<script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
<script src="./dist/js/scripts.min.js"></script>
</body>
</html>